Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 222359 - [RFE] bitbake 1.6.2 required for openemdedded dev branch
Summary: [RFE] bitbake 1.6.2 required for openemdedded dev branch
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bitbake
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-11 20:38 UTC by ritz
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-07 02:18:23 UTC


Attachments (Terms of Use)
Spec file for bitbake 1.1.6 (deleted)
2007-03-03 13:48 UTC, Phil Schaffner
no flags Details

Description ritz 2007-01-11 20:38:05 UTC
Description of problem:
need bitbake 1.6.2 for openemdedded.

Version-Release number of selected component (if applicable):
bitbake 1.6.0 currently provided.

Comment 1 ritz 2007-02-03 06:20:36 UTC
updating to reflect against FC7 test1.

Comment 2 Andrey 2007-02-28 14:31:27 UTC
Latest stable release of bitbake is already 1.6.6, we are seriously behind. Same
with monotone.

Comment 3 Phil Schaffner 2007-03-03 13:48:46 UTC
Created attachment 149178 [details]
Spec file for bitbake 1.1.6

Comment 4 Phil Schaffner 2007-03-03 13:51:21 UTC
1.6.6 builds fine on FC6.  My hack of the spec file attached above.  [ OT:
People building for OpenMoko may want to note that they seem to have an
unreleased bitbake 1.6.7 that gets installed in the development tree with
MokoMakefile. ]

Comment 5 ritz 2007-03-05 15:08:32 UTC
Heya Phil,

  works fine. thanks :)

Comment 6 Andrey 2007-03-06 10:59:42 UTC
So, there is no hope Andreas will upgrade it in official repo soon ?

Comment 7 Andreas Thienemann 2007-03-06 11:06:55 UTC
There is. In fact, doing it right now, I was just too busy with finals the last
month or so. sorry for that.

Comment 8 Andrey 2007-03-07 11:52:08 UTC
Thank you soooooo much !

Comment 9 ritz 2007-03-07 15:57:07 UTC
thanks :)


Note You need to log in before you can comment on or make changes to this bug.